<?php 
// template pour chaque post affiché individuellement
get_header(); 



get_template_part( 'morceaux/baseline' );


get_template_part( 'morceaux/carousel' );


get_template_part( 'morceaux/mosaique_categories' );
?>



<?php get_footer(); ?>